### Hierarchy

- UIRouterPluginBase

### Implements

- UIRouterPlugin
- Disposable

## Index

### Properties

- name

### Methods

- dispose

## Properties

name: string

Implementation of UIRouterPlugin.name

- Defined in interface.ts:116

## Methods

- dispose(router: UIRouter): void

- #### Parameters

  - ##### router UIRouter

  #### Returns void

  Implementation of Disposable.dispose

  - Defined in interface.ts:117

Generated using TypeDoc